﻿@charset "UTF-8";

@import url('mo-grid.css');
@import url('fonts.css');
@import url('module.css');
@import url('menu.css');

* {
  scroll-behavior: inherit !important;
}

body {
  font-style: normal;
  font-weight: 400;
  font-family: Mulish;
  font-size: 18px;
  letter-spacing: 0px;
  text-align: left;
  color: #333333;
  background: #ffffff;
}
h1,
.h1-style {
 font-style: normal;
 font-weight: 800;
 font-size: 32px;
 line-height: 1.3;
 font-family: Manrope;
 letter-spacing: 0px;
 text-align: inherit;
 color: #515151;
margin:0 0 15px 0;
}
h2,
.h2-style {
 font-style: normal;
 font-weight: 400;
 font-size: 24px;
 line-height: 1.375;
 font-family: Manrope;
 letter-spacing: 0px;
 text-align: inherit;
 color: #515151;
 margin:0 0 15px 0;
}
h3,
.h3-style {
 font-style: normal;
 font-weight: 500;
 font-size: 18px;
 line-height: 1.375;
 font-family: Manrope;
 letter-spacing: 0px;
 text-align: inherit;
 color: #515151;
 margin:0 0 15px 0;
}
h4,
.h4-style {
 font-style: normal;
 font-weight: 600;
 font-size: 14px;
 line-height: 1.44;
 font-family: Manrope;
 letter-spacing: 0px;
 text-align: inherit;
 color: #27bfe7;
}
h5,
.h5-style {
 font-style: normal;
 font-weight: 600;
 font-size: 14px;
 line-height: 1.44;
 font-family: Manrope;
 letter-spacing: 0px;
 text-align: inherit;
 color: #515151;
}
h6,
.h6-style {
 font-style: normal;
 font-weight: 700;
 font-size: 16px;
 line-height: 1.643;
 font-family: Manrope;
 letter-spacing: 0px;
 text-align: inherit;
 color: #515151;
}
@media (min-width: 1200px) {
 h1,
 .h1-style {
  font-size: 40px;
 }
 h2,
 .h2-style {
  font-size: 24px;
 }
 h3,
 .h3-style {
  font-size: 24px;
 }
}
p{
	margin-bottom:15px;
}
.text-center{
	text-align:center;
}
.text-left{
	text-align:left;
}
.text-right{
	text-align:right;
}
.flaticon{
	font-family: flaticon_mycollection !important;
}
.hgrey{
	background:#f6f6f6;
}
hr {
  visibility: hidden;
  margin: 0 auto;
    margin-top: 5px;
  width: 100%;
  border: 0;
  height: 1px;
  background-image: linear-gradient(to right, rgba(116, 116, 116, 0), rgba(116, 116, 116, 0.75), rgba(116, 116, 116, 0));
}
strong{
	font-weight:600!important;
}
em{
	font-style:italic;
}

/* Header Unterseite
 ========================================================= */
.u-header{
  width: 100%!important;
  position: relative;
  background-size: cover;
  padding: 60px 0 0 0;
  height: 35vh;
  display: flex;
  align-items: center;
  overflow: hidden;
  background: #87B7C9;
  background: radial-gradient(circle, rgba(135, 183, 201, 1) 0%, rgba(10, 37, 77, 1) 100%);
  background-color: rgba(24, 62, 104, 1);
  background-image: linear-gradient(86deg, rgba(24, 62, 104, 1) 14%, rgba(10, 37, 77, 1) 45%);
}
.mt1{
	margin-top:80px;
}
.ab-u1{
	margin-bottom:60px;
}
.flex-center{
	display: flex;
	/*align-items: center;*/
	justify-content: center;
	flex-direction: column;
}
.header-h1{
	color:#ffffff;
	font-size:28px;
	line-height:1.4;
	margin-bottom:0px!important;
}
.header-h2{
	color:#16b6d2;
	font-size:24px;
	line-height:1.4;
	margin-bottom:30px;
}
@media (max-width: 767px){

}
 
/* Footer
 ========================================================= */
.footer-area{
	background: linear-gradient(60deg, rgba(0,172,193,1) 0%, rgba(84,58,183,1) 100%);
}
.footer-area a{
	text-decoration:none;
}
.ptb-100 {
  padding-top: 100px;
  padding-bottom: 0px;
} 
.footer-logo {
  display: inline-block;
  margin-bottom: 25px;
}
.single-footer-widget p {
  color: #ececec;
  font-size: 16px;
  font-weight: 400;
  padding-bottom:20px;
}
.single-footer-widget .footer-social {
  padding-left: 0;
  margin-top: 20px;
  margin-bottom: 20px;
}
.single-footer-widget .footer-social li {
  display: inline-block;
  margin-right: 10px;
}
.single-footer-widget .footer-social i {
  color: #7b68ee;
  font-size: 20px;
  width: 40px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  border-radius: 8px;
  display: inline-block;
  border: 1px solid #ffffff;
  background-color: #ffffff;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}
.single-footer-widget .footer-heading {
  margin-bottom: 25px;
}
.footer-heading h3 {
  position: relative;
  color: #f6f6f6;
  font-size: 20px;
  font-weight: 600;
  padding-bottom: 10px;
  border-bottom: 1px solid rgb(255, 255, 255, 0.2);
  margin: 0;
}
.single-footer-widget .footer-quick-links {
  padding-left: 0;
  margin-bottom: 0;
}
.single-footer-widget .footer-quick-links li {
  padding-bottom: 18px;
  list-style-type: none;
}
.single-footer-widget .footer-quick-links li a {
  display: inline-block;
  color: #ececec;
  font-size: 16px;
  font-weight: 400;
}
.single-footer-widget .footer-info-contact {
  position: relative;
  padding-left: 35px;
  margin-bottom: 16px;
}
.single-footer-widget .footer-info-contact i {
  color: #ffffff;
  position: absolute;
  font-size:20px;
  top: 0;
  left: 0;
}
.m-1 i{
	margin-top:-4px;
}
.single-footer-widget .footer-info-contact h3 {
  color: #fff;
  font-size: 16px;
  font-weight: 600;
  margin: 0 0 10px 0;
}
.single-footer-widget .footer-info-contact span {
  color: #ececec;
  font-size: 15px;
  font-weight: 400;
}
.single-footer-widget .footer-info-contact span a {
  color: #ececec;
  font-size: 16px;
  font-weight: 400;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}
.copyright-area {
  padding: 25px 0 10px 0;
  /*background: linear-gradient(60deg, rgba(0,172,193,1) 0%, rgba(84,58,183,1) 100%);*/
  border-top: 1px solid rgb(255, 255, 255, 0.2);
}
.copyright-area a{
	text-decoration:none;
	color:#ffffff;
}
.copyright-area p {
  color: #ffffff;
  font-size: 16px;
}
.copyright-area ul {
  padding-left: 0;
  text-align: right;
  margin-bottom: 0;
}
.copyright-area ul li:first-child {
  margin-left: 0;
}
.copyright-area ul li {
  position: relative;
  color: #ececec;
  font-size: 16px;
  display: inline-block;
  margin-left: 10px;
  margin-right: 10px;
}
.copyright-area ul li::before {
  content: '';
  position: absolute;
  top: 2px;
  right: -13px;
  width: 1px;
  height: 14px;
  background-color: #ffffff;
}
@media (max-width: 767px){
	.copyright-area,
	.copyright-area ul{
	text-align:center;
	}
}
